
/* Class = "NSWindow"; title = "Window"; ObjectID = "21"; */
"21.title" = "Crash Report";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Leave field blank to remain anomymous";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Leave field blank to remain anomymous";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Problem Description:";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Send Report";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Your name:";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Your email:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Cancel";

"1e6-fe-Mve.title" = "Crash Report:";
